Tag: firefox

  • Enable add-ons for recent version of Firefox minefield

    I am using the trunk version of firefox a lot because it’s much faster than the current official version. Recently the preference to enable old versions of extensions in firefox has been changed: extensions.checkCompatibility has been renamed to extensions.checkCompatibility.VERSION With the current version being 3.7a or new 4.0b the preference key is extensions.checkCompatibility.3.7a extensions.checkCompatibility.4.0b Setting […]